/* BASIC css start */
.best-wrap { padding:5px 0; background:#fff;}


/* »óÇ°º£½ºÆ®³Ñ¹ö */
.best_number { position:absolute; top:3; left;0; z-index:99; background:#333; color:#fff ; font-family: 'Roboto' !important;font-weight:500; font-size:14px; padding:2px 8px; text-align:center; }

.mmline { margin-bottom:30px; height:1px; background:#dfdfdf;  display:block; clear:both; content:""; }




/* »óÇ°ºÐ·ù»ó´ÜÀÌ¹ÌÁö */
.shopbrandTitle img { width:100% }

/* ÁßºÐ·ù¸Þ´º */
.wlist_group { width:100%;  background:rgba(255,255,255,0.95);  overflow:hidden; margin-bottom:10px; border-bottom:1px solid #f5f5f5;}
.wlist_group:after { content: ""; display: block; clear: both; }

/* °¡·Î5°³ */
.wlist_group ul.grid5 { overflow:hidden; position:relative; z-index:1; width:100%; margin-bottom:-1px;}
.wlist_group ul.grid5 > li {float:left; width:calc(20% - 1px ); margin:-1px 0px 0 -1px; border:1px solid #f5f5f5; text-align:center; }
.wlist_group ul.grid5 > li:nth-child(5n+5) {border-right:0;}

/* °¡·Î4°³ */
.wlist_group ul.grid4 { overflow:hidden; position:relative; z-index:1; width:100%; margin-bottom:-1px;}
.wlist_group ul.grid4 > li {float:left; width:calc(25% - 1px ); margin:-1px 0px 0 -1px; border:1px solid #f5f5f5; text-align:center; }
.wlist_group ul.grid4 > li:nth-child(4n+4) {border-right:0;}

/* °¡·Î3°³ */
.wlist_group ul.grid3 { overflow:hidden; position:relative; z-index:1; width:100%; margin-bottom:-1px;}
.wlist_group ul.grid3 > li {float:left; width:calc(33.33% - 1px ); margin:-1px 0px 0 -1px; border:1px solid #f5f5f5; text-align:center; }
.wlist_group ul.grid3 > li:nth-child(3n+3) {border-right:0;}

.wlist_group ul > li a {display:block; overflow:hidden; height:40px; padding:0 5px; line-height:40px; color:#666; font-size:11px; font-family:'Roboto' !important; font-weight:400;    }
.wlist_group ul.smenu  > li:nth-child(1) a { color:#be0000; font-weight:900;     }
.wlist_group li .sel { display:block; color:#000 !important ; font-weight: bold;  }

/* ====== ºÐ·ùÆäÀÌÁö ÁßºÐ·ùÄÚµå ====== */
.prd-smenu { }
.prd-smenu .cate-sort { clear:both;font-size:0;text-align:center;margin: 10px auto ;background:#fff;border-bottom:1px solid #fff;padding:20px 0; }
.prd-smenu .cate-sort li {display:inline-block; *display:inline; *zoom:1;padding:0 10px; tical-align: top;  }
.prd-smenu .cate-sort li:nth-child(1):before { float:left;display:block;content:""; width:0px;height:9px;background:#000;margin-top:5px;margin-left:-6px;margin-right:10px }
.prd-smenu .cate-sort ul > li:before { float:left;display:block;content:""; width:1px;height:9px;background:#999;margin-top:5px;margin-left:-10px;margin-right:10px }

.prd-smenu .cate-sort li:last-child {  border-right:0px solid #222; }
.prd-smenu .cate-sort li a { display:inline-block;color:#222;font-size: 13px;letter-spacing:1px; }
.prd-smenu .cate-sort li a:hover{ color:#888; text-decoration:none;  }
.prd-smenu .sel { color:#888;  font-weight: bold;  }
/* BASIC css end */

